{% extends 'home/base.html' %}
{% block content %}
{% load static %}
  <body>
      <div class="jumbotron bg-transparent" style="margin-top: 150px">
        <div class="container"></div>
          <h1 style= "text-align: center" class="display-4">Assalaamu'alaikum<br>Perkenalkan nama saya 
            Muhammad Nafis
            <br>Welcome to Story 5</h1>
            <br>
            <div class="text-center">
              <a class="btn btn-primary btn-lg" style= "text-align: center;" href="/tambah/">Mulai tambah mata kuliah</a>
            </div>
        </div>
    </div>
    {% endblock %}